<?xml version="1.0" encoding="UTF-8"?>
<service id="nextcloud-caldav">
  <type>calendar</type>
  <name>Calendar</name>
  <provider>nextcloud</provider>
  <icon>calendar</icon>
  <translations>lomiri-sync-monitor</translations>
</service>
